Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Apr 2020 08:10:08 -0400

Chat transcript

	

	David Wed, 04/29/20 05:34:53 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 05:34:53 pm
	
		hi

	David 05:35:11 pm
	
		How can I assist you?

	Visitor 05:35:43 pm
	
		if i choose e3-1220 windows server means how the support will get from you?

	David 05:36:50 pm
	
		Certainly, I can help you with that. I will raise your query to my sales team. They will get back to you with all the important information which you want to know about that.

	Visitor 05:37:19 pm
	
		dedicated server

	David 05:38:04 pm
	
		yes, Definitely. Can I have your name, Email address and phone number please. So that I can escalate your query to my sales team right away.

	Visitor 05:38:21 pm
	
		siva
	
		[email-masked]
	
		7202350098

	David 05:39:03 pm
	
		thank you so much for sharing your details with me. Please expect a mail or a call from our sales team within 24 business hours, Siva.

	Visitor 05:39:11 pm
	
		thanks

	System 05:39:14 pm
	
		You archived the chat

	4m 21s

Chat has been opened from website: https://www.colocationamerica.com/windows/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com